=== debian/control ===
Source: ruby-minitest-focus
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-minitest (<< 6),
               ruby-minitest (>= 4)
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest-focus.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest-focus
Homepage: https://github.com/seattlerb/minitest-focus
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-minitest-focus
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-minitest (<< 6),
         ruby-minitest (>= 4),
         ${misc:Depends},
         ${shlibs:Depends}
Description: provides ability to focus on a few tests easily
 This package provides minitest-focus gem which allows a developer to focus on
 a few tests with ease without having to use command-line arguments.
 .
 Good for tools like guard that can't understand test output.
