=== debian/control ===
Source: ruby-minitest-focus
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-minitest (<< 6),
               ruby-minitest
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest-focus.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest-focus
Homepage: https://github.com/seattlerb/minitest-focus
Testsuite: autopkgtest-pkg-ruby

Package: ruby-minitest-focus
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: provides ability to focus on a few tests easily
 This package provides minitest-focus gem which allows a developer to focus on
 a few tests with ease without having to use command-line arguments.
 .
 Good for tools like guard that can't understand test output.
