=== debian/watch ===
version=4
https://gemwatch.debian.net/minitest-focus .*/minitest-focus-(.*).tar.gz
