## ruby-minitest-focus 1.4.1

=== debian/changelog ===
ruby-minitest-focus (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop extra version constraint on ruby-minitest.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 16:10:03 -0600
