=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-minitest (<< 6),
                ruby-minitest
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest-focus.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest-focus
 Homepage: https://github.com/seattlerb/minitest-focus
